/*
Theme Name: Focal Point
Theme URI: http://graphpaperpress.com/themes/focal-point/
Description: A child theme for <a href="http://graphpaperpress.com/themes/base/" title="Visit the Base theme framework for WordPress">Base theme framework</a>.
Author: Graph Paper Press
Author URI: http://graphpaperpress.com
Template: base
Version: 2.0.1
License: GPL
*/

@import url(../base/style.css); 

/* == FONTS == */
body { font-family: 'Muli', sans-serif; }
.description { font-size:12px; color: #000000; font-style: italic; }
.welcomebox h2 { font-size:54px; font-weight:bold; }
a,a:hover { border-bottom:none; }

/* == POSITIONING == */
#masthead { text-align:center; }
h1#logo { width: 950px; }
h1#logo .sitetitle { margin:0px 0 -15px -15px; }
.item ul li { line-height:2em; }
.entry-utility { padding:1em; display: none; }
#gallery h1 { margin:20px 0 40px; text-align:center; }
#gpp_slideshow_menu { margin-bottom:1.5em!important; }
#dot_slider_app #dot_slider_postscontent { margin-bottom:2em; }
#sidebar .item ul { list-style:none; padding:0; margin:0; }
#sidebar .item ul li a { display:block; margin:0; padding:.5em 1em; }
#sidebar .item { margin:4em 0; width:275px; overflow:hidden; padding:1em; }

/* == MENU == */
div.menu { text-shadow: none; }
div.menu ul { clear:left; float:right; right:50%; position:relative; border:none!important;z-index: 11; }
div.menu ul li { left:50%; }
div.menu ul li a,div.menu ul li li:first-child a,div.menu ul li li:last-child a { border:none; padding:1em 1.5em 1.1em; }
div.menu ul li ul.sub-menu { left:0; right:auto; z-index: 12; }
div.menu ul li ul.sub-menu li { left:auto; clear:left; }
div.menu ul li ul.sub-menu li ul.sub-menu { left:12em; top:-1px; }
a > .sf-sub-indicator { top:1.1em; }
div.menu ul li:hover ul,div.menu ul li.sfHover ul { top:3em; margin-top:-1px; }

/* == MISC == */
.hentry { border-bottom: none }
aside { border-top: none; }
#homewidget li { list-style-type: none; }
li.Gallery { list-style-type: none; }

h1#logo a { color: #45729b; font-weight: normal;}
ul#menu-main { background-color: #cccccc; float: left; width: 100%; margin-bottom: 15px; }
ul#menu-main li a { color: #45729b; text-transform: uppercase; font-size: 12px; font-weight: bold; }
ul#menu-main li { padding-right: 20px; }
h3.widget-title { text-transform: uppercase; color: #45729b; font-size: 14px; }

body { padding: 0; }
div#page { max-width: 100%; margin-bottom: 0; margin-top:0; }
div#main { max-width: 940px; margin: 0 auto 0; padding-bottom: 20px;}
#footer-widgets { max-width: 940px; margin: 20px auto 20px; border-top: none; }
footer#colophon { background-image: url('/cms/wp-content/uploads/dots3.png'); background-repeat: repeat; 
	box-shadow:0px 5px 4px #555555 inset;}
header#branding { max-width: 940px; margin: 10px auto 15px; }
ul#menu-main { background-image: url('/cms/wp-content/uploads/dots3.png'); background-repeat: repeat; }
div#below_footer { border-top: none; margin-top: 5px; padding-top: 0;}
/* h1#logo { font-size: 2.5em; } */
h2.description { font-size: 18px; }
h3.widget-title { font-size: 1.25em; }
.entry-meta { display: none; }
.flexslider .slides li { margin-bottom: 10px; overflow: visible; }
img.attachment-large { box-shadow: 3px 3px 4px #555555; }
img.size-full { box-shadow: 3px 3px 4px #555555; margin-right:10px; }

/* == SUBMENU ITEM FIX == */
#topaccess ul ul { top: 40px; }
ul#menu-main li ul.sub-menu li { padding-right: 0px; }

/* == MENU HOLDOUT FIX == */
#topaccess li.current-page-ancestor, #topaccess li.current-menu-item, #topaccess li.current_page_item { background-color: #cccccc; }

/* == homepage gallery widget fix == */
div.flexslider { width: 650px; float: left; padding-right:20px;}
div.gpp_slideshow_menu { margin-top:0; margin-bottom: -10em; }

/* == BOX FIXES ==*/
div.box.yellow { text-align: center; box-shadow: 3px 3px 4px #555555; }
blockquote { font-size: 1em; }
blockquote p { margin-bottom: 0px; }
blockquote p.attrib { text-align: right; margin-top: 0px; margin-bottom: 10px; }

article#post-10 header.entry-header { display: none; }

aside#widget-3 { text-align: center; }

div.entry-content p { font-size: 1.15em; }

div.gpp_slideshow_menu { z-index: 5; }

a.above-nav { text-decoration: none; }
a.above-nav:hover { color:#45729b; }

div#secondary.widget-area { display: none; }

.hentry { width: 100%; }

hgroup { width: 940px; }

img.sitetitle { width: 960px; }